Subject: Re:Heating honey ?

From: [email-masked] (Aaron Morris)
Date: Fri, 26 Jan 96 10:32:26 EST

In article <[email-masked]>
[email-masked](Donald L. Franson ) writes:
 
>
>The proper temperature to heat honey to is 170 F. for 5 minutes and
>then quickly cool the honey to under 130 F.
>
 
I'm challenging this statement and request sources.  The 170 deg F
figure seems quite high when compared to the recent discussion on BEE-L
(See BEE-L LOG9601) where recommended temperatures were more towards
the 120 deg F range.  I don't mean to start a flame war, I'm just wondering
if this is the method that works for Don Franson or is this a method
that is advocated by beekeeping experts in general, and if so, who are
those experts?
 
Inquiring minds want to know!
Aaron Morris

---

From: [email-masked](Donald L. Franson )
Date: 26 Jan 1996 06:01:58 GMT

If it not practical to cool the honey quickly then heat to 140 F. and
hold this temperature for 30 minutes.  Lower tempuratures (even for
longer periods) is not practical because the honey will regranulate in
short order.  Higher temperatures will cause loss of flavor and a
darkening of color. 

When heating honey from granulated state it is important to agitate the
honey so that it is not burnt while heating, keep it stirred untill the
crystals are gone.

---

From: [email-masked] (BusyKnight)
Date: Sun, 28 Jan 1996 01:47:57 GMT

Jon Camp <[email-masked]> wrote:
> Most of the smaller
>producers I know heat to 110 
Here in Texas during July and August our
smallest "packers" ALWAYS tolerate 110
   
     :-)

---

From: Jon Camp <[email-masked]>
Date: Fri, 26 Jan 1996 22:07:48 GMT

I think the method used is quite common among commercial packers.
The figure I was always led to believe was 160F, then a quick 
reduction to 110F via commercial cooling/refrig. units, then 
quickly bottled.  Some packers (here in NH for instance) prefer
granulated honey in drums, so that it may be liquified over a 
steam pipe grid, filtered through diatamaceous(sp)earth (while in
a warm state) then quickly cooled and bottled.  You might check
with Swans in Maine or Dutch Gold in Penn. to see what their 
method might entail; provided they're willing to release such
info.  Some packers keep that information confidential.  I don't 
believe many small producers would be willing to take on the cost 
of such flash heating and cooling equipment.  Most of the smaller
producers I know heat to 110 to filter, (via cloth)then cool to 
room temp. to settle for skimming, then to a water jacketed 
bottler to maybe 130-140F for 15-20 minutes, bottle, and cool 
back to room temp.  I know of at least a half dozen beekeepers 
that use this method.  Many will pack into buckets after 
skimming, and reheat or liquify for bottling when filling an 
order for bottled honey.  Most of these producers are in the 3 to
15 ton area of honey production.